msgid ""
msgstr ""
"Project-Id-Version: poedit\n"
"Report-Msgid-Bugs-To: help@poedit.net\n"
"POT-Creation-Date: 2021-06-03 11:36+0200\n"
"PO-Revision-Date: 2021-06-03 09:36\n"
"Last-Translator: \n"
"Language-Team: Danish\n"
"Language: da_DK\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Crowdin-Project: poedit\n"
"X-Crowdin-Project-ID: 53425\n"
"X-Crowdin-Language: da\n"
"X-Crowdin-File: /locales/poedit.pot\n"
"X-Crowdin-File-ID: 3\n"

msgid "Hide this notification message"
msgstr "Skjul denne påmindelsesmeddelelse"

msgid "Don’t Show Again"
msgstr "Vis ikke igen"

msgid "Don’t show again"
msgstr "Vis ikke igen"

#, c-format
msgid "(New: %i, obsolete: %i)"
msgstr "(Nye: %i, forældede: %i)"

msgid "Collecting source files…"
msgstr "Indsamler kildefiler…"

msgid "Extracting translatable strings…"
msgstr "Pakker oversættelige strenge ud…"

msgid "Failed to load file with extracted translations."
msgstr "Kunne ikke indlæse filen med udpakkede oversættelser."

msgid "Merging differences…"
msgstr "Sammenlægger forskelle…"

msgid "Updating translations"
msgstr "Opdaterer oversættelser"

#, c-format
msgid "“%s” is not a valid POT file."
msgstr "\"%s\" er ikke en gyldig POT-fil."

#, c-format
msgid "Malformed header: “%s”"
msgstr "Forkert udformet header: “%s”"

msgid "PO Translation Files"
msgstr "PO oversættelsesfiler"

msgid "POT Translation Templates"
msgstr "POT-oversættelsesskabeloner"

msgid "XLIFF Translation Files"
msgstr "XLIFF-oversættelsesfiler"

msgid "All Translation Files"
msgstr "Alle oversættelsesfiler"

#, c-format
msgid "File “%s” is in unsupported format."
msgstr "Filen \"%s\" er ikke i et understøttet format."

#, c-format
msgid "%i line of file “%s” was not loaded correctly."
msgid_plural "%i lines of file “%s” were not loaded correctly."
msgstr[0] "%i linje af filen “%s” blev ikke indlæst korrekt."
msgstr[1] "%i linjer af filen “%s” blev ikke indlæst korrekt."

#, c-format
msgid "Line %d of file “%s” is corrupted (not valid %s data)."
msgstr "Linje %d af filen “%s” er beskadiget (ikke gyldig %s-data)."

msgid "Broken PO file: singular form msgstr used together with msgid_plural"
msgstr "Fejl i PO-fil: entalsform msgstr anvendt sammen med msgid_plural"

msgid "Broken PO file: plural form msgstr used without msgid_plural"
msgstr "Fejl i PO-fil: flertalsform msgstr anvendt uden msgid_plural"

msgid ""
"There were errors when loading the file. Some data may be missing or "
"corrupted as the result."
msgstr ""
"Der var fejl ved indlæsning af filen. Nogle data kan mangle eller være "
"ødelagte som følge heraf."

#, c-format
msgid "Couldn’t load file %s, it is probably corrupted."
msgstr "Kunne ikke indlæse filen %s; den er sandsynligvis ødelagt."

#, c-format
msgid ""
"File “%s” is read-only and cannot be saved.\n"
"Please save it under different name."
msgstr ""
"Filen “%s” er skrivebeskyttet og kan ikke gemmes.\n"
"Gem den venligst under et andet navn."

#, c-format
msgid "Couldn’t save file %s."
msgstr "Kunne ikke gemme filen %s."

msgid ""
"There was a problem formatting the file nicely (but it was saved all right)."
msgstr "Der er et problem med at formatere filen pænt (men den blev gemt)."

#, c-format
msgid ""
"The file couldn’t be saved in “%s” charset as specified in translation "
"settings.\n"
"\n"
"It was saved in UTF-8 instead and the setting was modified accordingly."
msgstr ""
"Filen kunne ikke gemmes i “%s”-tegnsættet som angivet i "
"oversættelsesindstillingerne.\n"
"\n"
"Den blev gemt i UTF-8 i stedet og indstillingen blev ændret tilsvarende."

msgid "Error saving file"
msgstr "Fejl under lagring af fil"

#, c-format
msgid "Error loading file “%s”: %s."
msgstr "Fejl ved indlæsning af filen \"%s\": %s."

#, c-format
msgid "unsupported XLIFF version (%s)"
msgstr "ikke understøttet XLIFF version (%s)"

#. TRANSLATORS: Shown as error if a translation of XLIFF markup is not valid XML
msgid "Broken markup in translation string."
msgstr "Forkerte koder i oversættelsesstrengen."

msgid "(Use default language)"
msgstr "(vælg standardsprog)"

msgid "Language selection"
msgstr "Sprogvalg"

msgid "Select your preferred language"
msgstr "Vælg dit foretrukne sprog"

msgid "You must restart Poedit for this change to take effect."
msgstr "Du skal genstarte Poedit før denne ændring træder i kraft."

msgid "Syncing"
msgstr "Synkronisering"

#. TRANSLATORS: %s is a cloud destination, e.g. "Crowdin" or ftp.wordpress.com etc.
#, c-format
msgid "Syncing with %s…"
msgstr "Synkroniserer med %s…"

#. TRANSLATORS: %s is a cloud destination, e.g. "Crowdin" or ftp.wordpress.com etc.
#, c-format
msgid "Syncing with %s failed."
msgstr "Synkronisering med %s mislykkedes."

msgid "Syncing error"
msgstr "Synkroniseringsfejl"

msgid "Add"
msgstr "Tilføj"

msgid "JSON request error"
msgstr "JSON anmodningsfejl"

msgid "Not authorized, please sign in again."
msgstr "Ikke godkendt, log venligst ind igen."

msgid "Downloading translations is disabled in this project."
msgstr "Download af oversættelser er deaktiveret i dette projekt."

msgid ""
"Crowdin is an online localization management platform and collaborative "
"translation tool. Poedit can seamlessly sync PO files managed at Crowdin."
msgstr ""
"Crowdin er en online lokaliseringhåndterings platform og et kollaborativt "
"oversættelsesværktøj. Poedit kan uden problemer synkronisere PO-filer der "
"bliver håndteret på Crowdin."

msgid "Sign In"
msgstr "Log ind"

msgid "Sign in"
msgstr "Log ind"

msgid "Sign Out"
msgstr "Log ud"

msgid "Sign out"
msgstr "Log ud"

msgid "Waiting for authentication…"
msgstr "Venter på godkendelse…"

msgid "Updating user information…"
msgstr "Opdaterer brugeroplysninger…"

msgid "Learn more about Crowdin"
msgstr "Lær mere om Crowdin"

msgid "Sign in to Crowdin"
msgstr "Log ind på Crowdin"

msgid "File"
msgstr "Fil"

msgid "Open Crowdin translation"
msgstr "Åbn Crowdin-oversættelse"

msgid "Project:"
msgstr "Projekt:"

msgid "Language:"
msgstr "Sprog:"

msgid "Signed in as:"
msgstr "Logget ind som:"

msgid "No translation projects listed in your Crowdin account."
msgstr "Ingen oversættelsesprojekter i din Crowdin-konto."

msgid "Downloading latest translations…"
msgstr "Downloader seneste oversættelser…"

msgid "Syncing with Crowdin failed."
msgstr "Synkronisering med Crowdin mislykkedes."

msgid "Crowdin error"
msgstr "Crowdin-fejl"

msgid "Uploading translations…"
msgstr "Uploader oversættelser…"

msgid "&Copy"
msgstr "&Kopiér"

msgid "Learn more"
msgstr "Find ud af mere"

msgid "&Help"
msgstr "&Hjælp"

msgid "MO files can’t be directly edited in Poedit."
msgstr "MO filer kan ikke redigeres direkte i Poedit."

msgid "Error opening file"
msgstr "Fejl ved åbning af filen"

msgid ""
"Please open and edit the corresponding PO file instead. When you save it, "
"the MO file will be updated as well."
msgstr ""
"Åbn og rediger venligst den tilhørende PO-fil i stedet. Når du gemmer den, "
"vil MO-filen også blive opdateret."

msgid "don’t delete temporary files (for debugging)"
msgstr "slet ikke midlertidige filer (til fejlfinding)"

msgid "handle a poedit:// URI"
msgstr "håndtér en poedit://-URI"

msgid "go to item at given line number"
msgstr "gå til emnet på et givent linjenummer"

msgid "Failed to communicate with Poedit process."
msgstr "Der kunne ikke kommunikere med Poedit-processen."

#, c-format
msgid "Unhandled exception occurred: %s"
msgstr "Uhåndteret undtagelse opstod: %s"

msgid "Select translation template"
msgstr "Vælg oversættelsesskabelon"

msgid "Select translation file"
msgstr "Vælg oversættelsesfil"

msgid "Poedit is an easy to use translation editor."
msgstr "Poedit er et værktøj som gør det nemt at oversætte."

#. TRANSLATORS:File kind displayed in Finder/Explorer
msgid "PO Translation"
msgstr "PO Oversættelse"

msgid ""
"The file may be either corrupted or in a format not recognized by Poedit."
msgstr ""
"Filen kan enten være korrupt eller i et format som ikke genkendes af Poedit."

msgid "The file cannot be opened."
msgstr "Filen kan ikke åbnes."

msgid "Invalid file"
msgstr "Ugyldig fil"

msgid "You can’t drop more than one file on Poedit window."
msgstr "Du kan ikke trække mere end én fil til Poedit-vinduet."

#, c-format
msgid "File “%s” is not a translation file."
msgstr "Filen \"%s\" er ikke en oversættelsesfil."

#, c-format
msgid "File “%s” doesn’t exist."
msgstr "Filen \"%s\" eksisterer ikke."

msgid "Poedit"
msgstr "Poedit"

msgid "&Go"
msgstr "&Gå til"

#. TRANSLATORS: %s is language name in its basic form (as you
#. would see e.g. in a list of supported languages). You may need
#. to rephrase it, e.g. to an equivalent of "for language %s".
#, c-format
msgid ""
"Spellchecking is disabled, because the dictionary for %s isn’t installed."
msgstr "Stavekontrol er deaktiveret, da ordbogen for %s ikke er installeret."

msgid "Install"
msgstr "Installer"

#, c-format
msgid "The file “%s” has been changed by another application."
msgstr "Filen “%s” er blevet ændret af en anden applikation."

msgid "Reload file"
msgstr "Genindlæs fil"

msgid ""
"Do you want to reload the file from disk? Your unsaved edits in Poedit will "
"be lost if you do."
msgstr ""
"Vil du genindlæse filen fra disken? Dine ikke-gemte redigeringer i Poedit "
"vil i givet fald gå tabt."

msgid "Ignore"
msgstr "Ignorer"

msgid "Reload File"
msgstr "Genindlæs fil"

msgid "The file has been modified. Do you want to save changes?"
msgstr "Filen er blevet ændret. Vil du gemme ændringerne?"

msgid "Save changes"
msgstr "Gem ændringer"

msgid "Your changes will be lost if you don’t save them."
msgstr "Dine ændringer vil gå tabt hvis du ikke gemmer dem."

msgid "Save"
msgstr "Gem"

msgid "Do&n’t save"
msgstr "Ge&m ikke"

msgid "Don’t Save"
msgstr "Gem ikke"

msgid "The changes made by the other application will be lost if you save."
msgstr ""
"Ændringerne foretaget af den anden applikation vil gå tabt, hvis du gemmer."

msgid "Cancel"
msgstr "Annullér"

msgid "Save Anyway"
msgstr "Gem alligevel"

msgid "Save anyway"
msgstr "Gem alligevel"

msgid "Save as…"
msgstr "Gem som…"

msgid "Compile to…"
msgstr "Kompilér til…"

msgid "Compiled Translation Files"
msgstr "Kompilerede oversættelsesfiler"

msgid "Export as…"
msgstr "Eksporter som…"

msgid "HTML Files"
msgstr "HTML filer"

#, c-format
msgid "In: %s"
msgstr "I: %s"

msgid "Source code not available."
msgstr "Kildekoden er ikke tilgængelig."

msgid "Updating failed"
msgstr "Opdatering mislykkedes"

msgid ""
"Translations couldn’t be updated from the source code, because no code was "
"found in the location specified in the file’s Properties."
msgstr ""
"Oversættelserne kunne ikke opdateres fra kildekoden, fordi der ikke blev "
"fundet nogen kode på den placering, der er angivet i filens egenskaber."

msgid "Permission denied."
msgstr "Adgang nægtet."

msgid ""
"You don’t have permission to read source code files from the location "
"specified in the file’s Properties."
msgstr ""
"Du har ikke tilladelse til at læse kildekodefiler fra den placering, der er "
"angivet i filens egenskaber."

#. TRANSLATORS: The System Preferences etc. references macOS system settings and should be translated EXACTLY as in the OS. If you don't use macOS and can't check, leave it untranslated.
msgid ""
"If you previously denied access to your files, you can allow it in System "
"Preferences > Security & Privacy > Privacy > Files & Folders."
msgstr ""
"Hvis du tidligere har nægtet adgang til dine filer, kan du tillade det i "
"Systemindstillinger > Sikkerhed og anonymitet > Anonymitet > Arkiver og "
"mapper."

msgid "Translation entries in the file are probably incorrect."
msgstr "Oversættelsesposter i filen er sandsynligvis forkerte."

msgid "Updating the file failed. Click on 'Details >>' for details."
msgstr "Opdatering af filen mislykkedes. Klik på 'Detaljer >>' for detaljer."

msgid "Open translation template"
msgstr "Åbn oversættelsesskabelon"

#, c-format
msgid "%d issue with the translation found."
msgid_plural "%d issues with the translation found."
msgstr[0] "Fandt %d problem med oversættelsen."
msgstr[1] "Fandt %d problemer med oversættelsen."

msgid "Validation results"
msgstr "Valideringsresultatet"

msgid ""
"Entries with errors were marked in red in the list. Details of the error "
"will be shown when you select such an entry."
msgstr ""
"Emner med fejl er markeret med rødt i listen. Detaljer om fejlen vil blive "
"vist når du vælger sådan et emne."

msgid "The file was saved safely."
msgstr "Filen blev gemt sikkert."

msgid ""
"The file was saved safely and compiled into the MO format, but it will "
"probably not work correctly."
msgstr ""
"Filen blev gemt korrekt og kompileret til MO-formatet, men den vil "
"sandsynligvis ikke virke korrekt."

msgid ""
"The file was saved safely, but it cannot be compiled into the MO format and "
"used."
msgstr ""
"FIlen blev gemt korrekt, men den kan ikke kompileres til MO-formatet og "
"bruges."

msgid ""
"The file was compiled into the MO format, but it will probably not work "
"correctly."
msgstr ""
"Filen blev kompileret til MO format, men vil sandsynligvis ikke virke "
"korrekt."

msgid "The file cannot be compiled into the MO format and used."
msgstr "Filen kan ikke kompileres til MO format og bruges."

msgid "No problems with the translation found."
msgstr "Der blev ikke fundet nogle problemer med oversættelsen."

#, c-format
msgid "The translation is ready for use, but %d entry is not translated yet."
msgid_plural ""
"The translation is ready for use, but %d entries are not translated yet."
msgstr[0] "Oversættelsen er klar til brug, men %d emner er endnu ikke oversat."
msgstr[1] "Oversættelsen er klar til brug, men %d emne er endnu ikke oversat."

msgid "The translation is ready for use."
msgstr "Oversættelsen er klar til brug."

#, c-format
msgid "Poedit automatically fixed invalid content in the file “%s”."
msgstr "Poedit rettede automatisk ugyldigt indhold i filen \"%s\"."

msgid ""
"The file contained duplicate items, which is not allowed in PO files and "
"would prevent the file from being used. Poedit fixed the issue, but you "
"should review translations of any items marked as needing work and correct "
"them if necessary."
msgstr ""
"Filen indeholdt duplikerede emner som ikke er tilladt i PO filer, og som "
"kunne forhindre filen i at blive brugt. Poedit rettede fejlen, men du bør "
"gennemgå oversættelser af alle emner der er markeret som \"skal efterses\" "
"og rette dem om nødvendigt."

msgid "Language of the translation isn’t set."
msgstr "Oversættelsessproget er ikke angivet."

msgid "Set Language"
msgstr "Indstil sprog"

msgid "Set language"
msgstr "Angiv sprog"

#. TRANSLATORS: This is shown underneath "Language of the translation isn't set (or ...is the same as source language)."
msgid ""
"Suggestions are not available if the translation language is not set "
"correctly. Other features, such as plural forms, may be affected as well."
msgstr ""
"Forslag er ikke tilgængelige hvis oversættelsessproget ikke er angivet "
"korrekt. Andre ting, såsom flertalsformer kan også blive påvirket."

msgid "Language of the translation is the same as source language."
msgstr "Oversættelsessproget er det samme som kildesproget."

msgid "Fix Language"
msgstr "Ret sprog"

msgid "Fix language"
msgstr "Ret sprog"

msgid ""
"This file has entries with plural forms, but doesn’t have Plural-Forms "
"header configured."
msgstr ""
"Denne fil har poster med flertalsformer, men har ikke en Plural-Forms-header "
"konfigureret."

msgid ""
"Entries in this file have different plural forms count from what the file’s "
"Plural-Forms header says"
msgstr ""
"Teksterne i denne fil har et andet antal flertalsformer end hvad katalogets "
"Plural-Forms-header siger"

msgid "Required header Plural-Forms is missing."
msgstr "Det påkrævede filhovede Plural-Forms mangler."

#, c-format
msgid "Syntax error in Plural-Forms header (\"%s\")."
msgstr "Syntaksfejl i Plural-Forms-filhovede (\"%s\")."

msgid "Fix the Header"
msgstr "Ret headeren"

msgid "Fix the header"
msgstr "Ret filhovedet"

#. TRANSLATORS: %s is language name in its basic form (as you
#. would see e.g. in a list of supported languages). You may need
#. to rephrase it, e.g. to an equivalent of "for language %s".
#, c-format
msgid "Plural forms expression used by the file is unusual for %s."
msgstr "Flertalsformudtryk, der bruges af filen, er usædvanligt for %s."

#. TRANSLATORS: A verb, shown as action button with ""Plural forms expression used by the file is unusual for %s.")"
msgid "Review"
msgstr "Korrektur"

#, c-format
msgid "Error loading translation file “%s”."
msgstr "Fejl ved indlæsning af oversættelsesfilen “%s”."

#, c-format
msgid "Translated: %d of %d (%d %%)"
msgstr "Oversat: %d af %d (%d %%)"

#, c-format
msgid "Remaining: %d"
msgstr "Mangler: %d"

#, c-format
msgid "%d error"
msgid_plural "%d errors"
msgstr[0] "%d fejl"
msgstr[1] "%d fejl"

#, c-format
msgid "%d entry"
msgid_plural "%d entries"
msgstr[0] "%d post"
msgstr[1] "%d poster"

msgid " (unsaved)"
msgstr " (ikke gemt)"

msgid " (modified)"
msgstr " (ændret)"

#, c-format
msgid "Failed to update translation memory: %s"
msgstr "Kunne ikke opdatere oversættelseshukommelsen: %s"

msgid "Purge deleted translations"
msgstr "Tøm slettede oversættelser"

msgid "Do you want to remove all translations that are no longer used?"
msgstr "Vil du slette alle oversættelser som ikke længere er i brug?"

msgid ""
"If you continue with purging, all translations marked as deleted will be "
"permanently removed. You will have to translate them again if they are added "
"back in the future."
msgstr ""
"Hvis du fortsætter vil alle oversættelser som er markeret som slettede, "
"blive fjernet permanent. Du vil skulle oversætte dem igen hvis de senere "
"igen bliver brugt."

msgid "Keep"
msgstr "Behold"

msgid "Purge"
msgstr "Tøm"

msgid "Copy from source text"
msgstr "Kopiér fra kildetekst"

msgid "Copy from Source Text"
msgstr "Kopiér fra kildetekst"

#. TRANSLATORS: This is the key shortcut used in menus on Windows, some languages call them differently
#. TRANSLATORS: Keyboard shortcut for display in Windows menus
msgid "Ctrl+"
msgstr "Ctrl+"

msgid "Clear translation"
msgstr "Ryd oversættelse"

msgid "Clear Translation"
msgstr "Ryd oversættelse"

msgid "Edit comment"
msgstr "Redigér kommentar"

msgid "Edit Comment"
msgstr "Redigér kommentar"

#. TRANSLATORS: Meaning occurrences of the string in source code
msgid "Code Occurrences"
msgstr "Kodeforekomster"

#. TRANSLATORS: Meaning occurrences of the string in source code
msgid "Code occurrences"
msgstr "Kodeforekomster"

msgid "&Bookmarks"
msgstr "&Bogmærker"

#. TRANSLATORS: This is the key shortcut used in menus on Windows, some languages call them differently
#. TRANSLATORS: Keyboard shortcut for display in Windows menus
msgid "Alt+"
msgstr "Alt+"

#, c-format
msgid "Set bookmark %i"
msgstr "Indstil bogmærket %i"

#, c-format
msgid "Go to bookmark %i"
msgstr "Gå til bogmærket %i"

#, c-format
msgid "Set Bookmark %i"
msgstr "Indstil bogmærket %i"

#, c-format
msgid "Go to Bookmark %i"
msgstr "Gå til bogmærket %i"

msgid "Hide Sidebar"
msgstr "Skjul sidebjælke"

msgid "Show Sidebar"
msgstr "Vis sidebjælke"

msgid "Hide Status Bar"
msgstr "Skjul statuslinje"

msgid "Show Status Bar"
msgstr "Vis statuslinje"

msgid "String length in characters: translation | source"
msgstr "Strenglængde i tegn: oversættelse | kilde"

msgid "String length in characters"
msgstr "Strenglængde i tegn"

msgid "Source text"
msgstr "Kildetekst"

msgid "Singular"
msgstr "Ental"

msgid "Plural"
msgstr "Flertal"

msgid "Translation"
msgstr "Oversættelse"

msgid "Pre-translated"
msgstr "Præ-oversat"

msgid "Needs Work"
msgstr "Skal efterses"

#. TRANSLATORS: This indicates that the string's translation isn't final
#. and has known problems.  For example, it might be machine translated or
#. fuzzy matched from an older string. The translation should be short and
#. convey this. If it's problematic to translate it, "Needs review" is
#. acceptable substitute, but note that the meaning is subtly different:
#. "needs review" implies that somebody else should review the string after
#. I am done with it (i.e. consider it good), while "needs work" implies I
#. need to return to it and finish the translation.
msgid "Needs work"
msgstr "Skal efterses"

msgid ""
"POT files are only templates and don’t contain any translations themselves.\n"
"To make a translation, create a new PO file based on the template."
msgstr ""
"POT-filer er kun skabeloner som ikke indeholder nogen oversættelser.\n"
"For at oprette en oversættelse skal du oprette en ny PO-fil fra skabelonen."

msgid "Create new translation"
msgstr "Opret ny oversættelse"

msgid "Make a new translation from this POT file."
msgstr "Lav en ny oversættelse fra denne POT-fil."

msgid "Everything"
msgstr "Alt"

#, c-format
msgid "Form %i"
msgstr "Form %i"

#, c-format
msgid "Form %i (unused)"
msgstr "Form %i (ubrugt)"

msgid "Zero"
msgstr "Nul"

msgid "One"
msgstr "En"

msgid "Two"
msgstr "To"

msgid "Other"
msgstr "Andet"

#, c-format
msgid "%s Format"
msgstr "%s format"

#. TRANSLATORS: %s is replaced with language name, e.g. "PHP" or "C", so "PHP Format" etc."
#, c-format
msgid "%s format"
msgstr "%s format"

#, c-format
msgid "Translation — %s"
msgstr "Oversættelse — %s"

msgid "ID"
msgstr "ID"

#, c-format
msgid "Source text — %s"
msgstr "Kildetekst — %s"

msgid "unknown language"
msgstr "ukendt sprog"

#, c-format
msgid "Failed command: %s"
msgstr "Fejlet kommando: %s"

msgid "Failed to merge gettext catalogs."
msgstr "Der opstod en fejl ved sammenfletning af gettext-kataloger."

msgid "Open in Editor"
msgstr "Åbn i editor"

msgid "Open in editor"
msgstr "Åbn i editor"

msgid ""
"No information about this string’s occurrences in the source code is "
"provided in the file."
msgstr ""
"Ingen information om denne strengs forekomster i kildekoden er angivet i "
"filen."

msgid "No usage information"
msgstr "Ingen brugsinformation"

#, c-format
msgid "%d code occurrence"
msgid_plural "%d code occurrences"
msgstr[0] "%d kodeforekomst"
msgstr[1] "%d kodeforekomster"

msgid "Source code not found"
msgstr "Kildekode ikke fundet"

msgid ""
"Poedit cannot show source code where the string is used, because the file is "
"either not available in the referenced location or it is a symbolic "
"reference that doesn’t point to a real file."
msgstr ""
"Poedit kan ikke vise kildekode, hvor strengen bruges, fordi filen enten ikke "
"er tilgængelig i den refererede placering, eller det er en symbolsk "
"reference, der ikke peger på en rigtig fil."

msgid "File cannot be opened"
msgstr "Filen kan ikke åbnes"

#, c-format
msgid "Poedit was unable to open the “%s” file."
msgstr "Poedit kunne ikke åbne filen “%s”."

msgid "Find"
msgstr "Find"

msgid "Replace"
msgstr "Erstat"

#. TRANSLATORS: Expander in Find window for additional options (case sensitive etc.)
msgid "Options"
msgstr "Indstillinger"

msgid "Ignore case"
msgstr "Ignorer forskelle på store og små bogstaver"

msgid "Wrap around"
msgstr "Ombrydning"

msgid "Whole words only"
msgstr "Kun hele ord"

msgid "Find in source texts"
msgstr "Find i kildetekster"

msgid "Find in translations"
msgstr "Find i oversættelser"

msgid "Find in comments"
msgstr "Find i kommentarer"

msgid "Close"
msgstr "Luk"

msgid "Replace &All"
msgstr "Erstat &alle"

msgid "Replace &all"
msgstr "Erstat &alle"

msgid "&Replace"
msgstr "&Erstat"

msgid "< &Previous"
msgstr "< &Forrige"

msgid "&Next >"
msgstr "&Næste >"

msgid "String to find"
msgstr "Streng som skal findes"

msgid "Replacement string"
msgstr "Erstatningsstreng"

#, c-format
msgid "Cannot execute program: %s"
msgstr "Kan ikke udføre program: %s"

msgid "Language Code or Name (e.g. en_GB)"
msgstr "Sprogkode eller navn (f.eks. da_DK)"

msgid "Translation Language"
msgstr "Oversættelsessprog"

msgid "Language of the translation:"
msgstr "Sprog for oversættelsen:"

msgid "Poedit - Catalogs manager"
msgstr "Poedit - Kataloghåndtering"

msgid "Edit…"
msgstr "Rediger…"

msgid "Create new translations project"
msgstr "Opret nyt oversættelsesprojekt"

msgid "Delete the project"
msgstr "Slet projektet"

msgid "Edit the project"
msgstr "Redigér projektet"

msgid "Update all"
msgstr "Opdatér alle"

msgid "Update all catalogs in the project"
msgstr "Opdatér alle kataloger i projektet"

msgid "Total"
msgstr "I alt"

msgid "Untrans"
msgstr "Ikke-oversat"

msgctxt "column/row header"
msgid "Needs Work"
msgstr "Skal efterses"

msgid "Errors"
msgstr "Fejl"

msgid "Last modified"
msgstr "Sidst ændret"

msgid "Select directory"
msgstr "Vælg mappe"

msgid "Directories:"
msgstr "Mapper:"

msgid "<unnamed>"
msgstr "<unavngivet>"

#, c-format
msgid "Do you want to delete project “%s”?"
msgstr "Vil du slette projektet “%s”?"

msgid "Delete project"
msgstr "Slet projekt"

msgid "Deleting the project will not delete any translation files."
msgstr "Sletning af projektet vil ikke slette nogen oversættelsesfiler."

msgid "Confirmation"
msgstr "Bekræftelse"

msgid "Update all catalogs in this project?"
msgstr "Opdater alle kataloger i dette projekt?"

msgid "Performs update from source code on all files in the project."
msgstr "Udfører opdatering fra kildekoden på alle filer i projektet."

msgid "Catalogs Manager"
msgstr "Kataloghåndtering"

msgid "Check for Updates…"
msgstr "Søg efter opdateringer…"

msgid "&Edit"
msgstr "&Redigér"

msgid "Undo"
msgstr "Fortryd"

msgid "Redo"
msgstr "Gentag"

msgid "Paste and Match Style"
msgstr "Indsæt og tilpas stil"

msgid "Delete"
msgstr "Slet"

msgid "Spelling and Grammar"
msgstr "Stavning og grammatik"

msgid "Show Spelling and Grammar"
msgstr "Vis stavning og grammatik"

msgid "Check Document Now"
msgstr "Tjek dokument nu"

msgid "Check Spelling While Typing"
msgstr "Tjek stavning mens du skriver"

msgid "Check Grammar With Spelling"
msgstr "Kontrollér grammatik med stavning"

msgid "Correct Spelling Automatically"
msgstr "Kontroller automatisk stavning"

msgid "Substitutions"
msgstr "Erstatninger"

msgid "Show Substitutions"
msgstr "Vis erstatninger"

msgid "Smart Copy/Paste"
msgstr "Smart kopier/indsæt"

msgid "Smart Quotes"
msgstr "Smarte citater"

msgid "Smart Dashes"
msgstr "Smarte bindestreger"

msgid "Smart Links"
msgstr "Smarte links"

msgid "Text Replacement"
msgstr "Tekst erstatning"

msgid "Transformations"
msgstr "Transformeringer"

msgid "Make Upper Case"
msgstr "Lav til store bogstaver"

msgid "Make Lower Case"
msgstr "Lav til små bogstaver"

msgid "Capitalize"
msgstr "Stort begyndelsesbogstav"

msgid "Speech"
msgstr "Tale"

msgid "Start Speaking"
msgstr "Start tale"

msgid "Stop Speaking"
msgstr "Stop tale"

msgid "&View"
msgstr "&Vis"

#. TRANSLATORS: This must be the same as OS X's translation of this View menu item
msgid "Show Toolbar"
msgstr "Vis værktøjslinje"

#. TRANSLATORS: This must be the same as OS X's translation of this View menu item
msgid "Customize Toolbar…"
msgstr "Tilpas værktøjslinje…"

#. TRANSLATORS: This must be the same as OS X's translation of this View menu item
msgid "Enter Full Screen"
msgstr "Fuldskærm"

msgid "Window"
msgstr "Vindue"

msgid "Minimize"
msgstr "Minimer"

msgid "Zoom"
msgstr "Zoom"

msgid "Welcome to Poedit"
msgstr "Velkommen til Poedit"

msgid "Bring All to Front"
msgstr "Bring alle frem"

msgid "Information about the translator"
msgstr "Information om oversætteren"

msgid "Name:"
msgstr "Navn:"

msgid "Your Name"
msgstr "Dit navn"

msgid "Email:"
msgstr "E-mail:"

msgid "you@example.com"
msgstr "dig@eksempel.dk"

msgid ""
"Your name and email address are only used to set the Last-Translator header "
"of GNU gettext files."
msgstr ""
"Dit navn og din e-mailadresse bruges kun til at udfylde Last-Translator "
"headeren i GNU gettext filer."

msgid "Editing"
msgstr "Redigerer"

msgid "Automatically compile MO file when saving"
msgstr "Kompiler automatisk MO fil når der gemmes"

msgid "Show summary after updating files"
msgstr "Vis resumé efter opdatering af filer"

msgid "Check spelling"
msgstr "Stavekontrol"

msgid "Always change focus to text input field"
msgstr "Skift altid fokus til indtastningsfeltet for tekst"

msgid ""
"Never let the list of strings take focus. If enabled, you must use Ctrl-"
"arrows for keyboard navigation but you can also type text immediately, "
"without having to press Tab to change focus."
msgstr ""
"Fokusér aldrig på listen med strenge. Hvis det er slået til, skal du bruge "
"Ctrl-piletaster for at navigere med tastaturet, men du kan til gengæld "
"indtaste tekst uden at skulle bruge tabulator tasten for at flytte fokus."

msgid "Appearance"
msgstr "Udseende"

msgid "Use custom list font:"
msgstr "Brug tilpasset skrifttype til lister:"

msgid "Use custom text fields font:"
msgstr "Brug tilpasset skrifttype til tekstfelter:"

msgid "Change UI language"
msgstr "Skift brugerfladens sprog"

#. TRANSLATORS: This is a note appended to "Check spelling" when running on older Windows versions
msgid "(requires Windows 8 or newer)"
msgstr "(kræver Windows 8 eller nyere)"

msgid "General"
msgstr "Generelt"

msgid "Use translation memory"
msgstr "Brug oversættelseshukommelse"

msgid "Manage…"
msgstr "Administrere…"

#. TRANSLATORS: Followed by "match translations within the file" or "pre-translate from TM"
msgid "When updating from sources"
msgstr "Ved opdatering fra kilder"

#. TRANSLATORS: Preceded by "When updating from sources"
msgid "fuzzy match within the file"
msgstr "lav uafklaret søgning i filen"

#. TRANSLATORS: Preceded by "When updating from sources"
msgid "pre-translate from TM"
msgstr "præ-oversæt fra TM"

msgid ""
"Poedit can attempt to fill in new entries from only previous translations in "
"the file or from your entire translation memory. Using the TM won’t be very "
"effective if it’s near-empty, but it will get better as you add more "
"translations to it."
msgstr ""
"Poedit kan prøve at udfylde nye emner blot ud fra tidligere oversættelser i "
"filen, eller fra hele din oversættelseshukommelse. Brug af TM vil ikke være "
"så effektiv hvis den er halv-tom, men vil blive bedre når du tilføjer flere "
"oversættelser til den."

msgid "Stored translations:"
msgstr "Gemte oversættelser:"

msgid "Database size on disk:"
msgstr "Databasestørrelse på disk:"

msgid "Import Translation Files…"
msgstr "Importer oversættelsesfiler…"

msgid "Import translation files…"
msgstr "Importer oversættelsesfiler…"

msgid "Import From TMX…"
msgstr "Importer fra TMX…"

msgid "Import from TMX…"
msgstr "Importer fra TMX…"

msgid "Export To TMX…"
msgstr "Eksporter til TMX…"

msgid "Export to TMX…"
msgstr "Eksporter til TMX…"

#. TRANSLATORS: This is a button that deletes everything in the translation memory (i.e. clears/resets it).
msgid "Reset"
msgstr "Nulstil"

msgid "Select translation files to import"
msgstr "Vælg oversættelsesfiler der skal importeres"

msgid "Translation Memory"
msgstr "Oversættelseshukommelse"

msgid "Importing translations…"
msgstr "Importerer oversættelser…"

msgid "Finalizing…"
msgstr "Færdiggører…"

msgid "Select TMX files to import"
msgstr "Vælg en TMX fil til at importere"

msgid "TMX Files"
msgstr "TMX filer"

#, c-format
msgid "Importing translation memory from “%s” failed."
msgstr "Importen af oversættelseshukommelse fra \"%s\" mislykkedes."

msgid "Import error"
msgstr "Import fejl"

msgid "Exporting translations…"
msgstr "Eksporterer oversættelser…"

#, c-format
msgid "Exporting translation memory to “%s” failed."
msgstr "Eksportdn af oversættelseshukommelse fra \"%s\" mislykkedes."

msgid "Export error"
msgstr "Eksport fejl"

msgid "Reset translation memory"
msgstr "Nulstil oversættelseshukommelsen"

msgid "Are you sure you want to reset the translation memory?"
msgstr "Er du sikker på at du ønsker at nulstille oversættelseshukommelsen?"

msgid ""
"Resetting the translation memory will irrevocably delete all stored "
"translations from it. You can’t undo this operation."
msgstr ""
"Nulstilling af oversættelseshukommelsen vil uigenkaldeligt slette alle gemte "
"oversættelser i den. Du kan ikke fortryde denne handling."

#. TRANSLATORS: This is abbreviation of "Translation Memory" used in Preferences on macOS.
#. Long text looks weird there, too short (like TM) too, but less so. "General" is about ideal
#. length there.
msgid "TM"
msgstr "TM"

msgid ""
"Source code extractors are used to find translatable strings in the source "
"code files and extract them so that they can be translated."
msgstr ""
"Kildekode udtrækkerer bruges til at finde oversætbare strenge i kildekode-"
"filerne og trækker dem ud så de kan oversættes."

msgid "Custom Extractors:"
msgstr "Tilpassede udtrækkere:"

msgid "Custom extractors:"
msgstr "Tilpassede udtrækkere:"

msgid "GNU gettext"
msgstr "GNU gettext"

msgid ""
"Supports all programming languages recognized by GNU gettext tools (PHP, C/C+"
"+, C#, Perl, Python, Java, JavaScript and others)."
msgstr ""
"Understøtter alle programmeringssprog som kendes af GNU gettext værktøjer "
"(PHP, C/C++, C#, Perl, Python, Java, JavaScript og andre)."

msgid "Delete extractor"
msgstr "Slet udtrækker"

#, c-format
msgid "Are you sure you want to delete the “%s” extractor?"
msgstr "Er du sikker på at du vil slette \"%s\"-udtrækkeren?"

msgid "Extractors"
msgstr "Udtrækkere"

msgid "Accounts"
msgstr "Konti"

msgid "Automatically check for updates"
msgstr "Søg automatisk efter opdateringer"

msgid "Include beta versions"
msgstr "Medtag betaversioner"

msgid ""
"Beta versions contain the latest new features and improvements, but may be a "
"bit less stable."
msgstr ""
"Betaversioner indeholder de nyeste funktioner og forbedringer, men kan være "
"lidt mindre stabile."

msgid "Updates"
msgstr "Opdateringer"

msgid ""
"These settings affect internal formatting of PO files. Adjust them if you "
"have specific requirements e.g. because of version control."
msgstr ""
"Disse indstillinger påvirker den interne formatering af PO filer. Tilpas dem "
"hvis du har specielle krav f.eks på grund af versionskontrol."

msgid "Line endings:"
msgstr "Linjeafslutninger:"

msgid "Unix (recommended)"
msgstr "Unix (anbefalet)"

msgid "Windows"
msgstr "Windows"

#. TRANSLATORS: Followed by text control for entering number; wraps text at given width
msgid "Wrap at:"
msgstr "Ombryd ved:"

msgid "Preserve formatting of existing files"
msgstr "Bevar formatering af eksisterende filer"

msgid "Advanced"
msgstr "Avanceret"

msgid "Preparing strings…"
msgstr "Forbereder strenge…"

msgid "Pre-translating from translation memory…"
msgstr "Præoversætter fra oversættelseshukommelse…"

#, c-format
msgid "Pre-translated %u string"
msgid_plural "Pre-translated %u strings"
msgstr[0] "For-oversat %u streng"
msgstr[1] "For-oversat %u strenge"

msgid "Pre-translating…"
msgstr "Præ-oversætter…"

#. TRANSLATORS: This is a somewhat common term describing the action where
#. you apply the translation memory and/or machine translation to all of the
#. strings you're translating as the first step, followed by correcting,
#. improving etc., i.e. actually translating the strings. This may be tricky
#. to express in other languages as simply as in English, but please try to
#. keep it similarly concise. Please try to avoid, if possible, describing it
#. as "auto-translation" and similar, because such terminology would mislead
#. some users into thinking it's all that needs to be done (spoken from
#. experience). "Pre-translate" nicely expresses that it's only the step done
#. *before* actual translation.
msgid "Pre-translate"
msgstr "Præ-oversæt"

msgid "Only fill in exact matches"
msgstr "Udfyld kun nøjagtige overensstemmelser"

msgid ""
"By default, inaccurate results are filled in as well and marked as needing "
"work. Check this option to only include accurate matches."
msgstr ""
"Som standard vil unøjagtige resultater også blive udfyldt og markeret som "
"\"skal efterses.\" Marker dette punkt for kun at inkludere nøjagtige "
"overensstemmelser."

msgid "Don’t mark exact matches as needing work"
msgstr "Marker ikke nøjagtige overensstemmelser som \"skal efterses\""

msgid ""
"Only enable if you trust the quality of your TM. By default, all matches "
"from the TM are marked as needing work and should be reviewed before use."
msgstr ""
"Marker kun hvis du stoler på kvaliteten af din TM. Som standard vil alle "
"overensstemmelser fra TM'en være markeret som \"skal efterses\" og bør "
"gennemlæses før brug."

msgid ""
"Pre-translation automatically finds exact or fuzzy matches for untranslated "
"strings in the translation memory and fills in their translations."
msgstr ""
"Præ-oversættelse finder automatisk præcise eller uafklarede ord til u-"
"oversatte strenge i oversættelseshukommelsen og udfylder deres oversættelser."

#, c-format
msgid "%d entry was pre-translated."
msgid_plural "%d entries were pre-translated."
msgstr[0] "%d emne blev præ-oversat."
msgstr[1] "%d emner blev præ-oversat."

msgid ""
"The translations were marked as needing work, because they may be "
"inaccurate. You should review them for correctness."
msgstr ""
"Oversættelserne blev markeret som \"skal efterses\", da de kan være "
"forkerte. Du bør tjekke deres korrekthed."

msgid "No entries could be pre-translated."
msgstr "Ingen emner kunne præ-oversættes."

msgid ""
"The TM doesn’t contain any strings similar to the content of this file. It "
"is only effective for semi-automatic translations after Poedit learns enough "
"from files that you translated manually."
msgstr ""
"OH indeholder ikke nogen strenge der svarer til indholdet af denne fil. Den "
"er kun god til halv-automatiske oversættelser når Poedit har lært nok fra "
"filer du har oversat manuelt."

msgid "Cancelling…"
msgstr "Annullerer…"

msgid "Drag Folders or Files Here"
msgstr "Træk mapper eller filer hertil"

msgid "Drag folders or files here"
msgstr "Træk mapper eller filer hertil"

msgid "Add Folders…"
msgstr "Tilføj mapper…"

msgid "Add folders…"
msgstr "Tilføj mapper…"

msgid "Add Files…"
msgstr "Tilføj filer…"

msgid "Add files…"
msgstr "Tilføj filer…"

msgid "Add Wildcard…"
msgstr "Tilføj wildcard…"

msgid "Add wildcard…"
msgstr "Tilføj wildcard…"

#. TRANSLATORS: Used on macOS, should match standard translation of this in other apps (incl. name of the Finder app)
msgid "Reveal in Finder"
msgstr "Vis i Finder"

#. TRANSLATORS: Used on Windows to show in the Explorer file manager, should match standard translation of "Explorer"
msgid "Show in Explorer"
msgstr "Vis i Stifinder"

msgid "Show in Folder"
msgstr "Vis i mappe"

msgid "Paths"
msgstr "Stier"

msgid "Excluded paths"
msgstr "Udelukkede stier"

msgid "Advanced extraction settings"
msgstr "Avancerede udtræksindstillinger"

msgid "Extract notes for translators from:"
msgstr "Udtræk noter til oversættere fra:"

msgid "Comments prefixed with:"
msgstr "Kommentarer som starter med:"

msgid "All comments"
msgstr "Alle kommentarer"

msgid "Additional xgettext flags:"
msgstr "Yderligere xgettext flag:"

msgid "Additional keywords"
msgstr "Yderligere nøgleord"

msgid "Name of the project the translation is for"
msgstr "Navn på projektet som oversættelsen er til"

msgid "Team name and email address or URL"
msgstr "Holdnavn og e-mailadresse eller URL"

msgid "e.g. nplurals=2; plural=(n > 1);"
msgstr "f.eks. nplurals=2; plural=(n != 1);"

msgid "UTF-8 (recommended)"
msgstr "UTF-8 (anbefalet)"

msgid "Please save the file first. This section cannot be edited until then."
msgstr ""
"Gem venligst filen først. Denne kan sektion kan ikke redigere før det er "
"sket."

msgid "Plural form translations"
msgstr "Flertalsform-oversættelser"

msgid "Not all plural forms are translated."
msgstr "Elle alle flertalsformer er oversat."

msgid "Inconsistent upper/lower case"
msgstr "Inkonsistent brug af store og små bogstaver"

msgid "The translation should start as a sentence."
msgstr "Oversættelsen bør starte som en sætning."

msgid "The translation should start with a lowercase character."
msgstr "Oversættelsen bør starte med et lille tegn."

msgid "Inconsistent whitespace"
msgstr "Inkonsistent brug af whitespace (blanktegn og linjeskift)"

msgid "The translation doesn’t start with a space."
msgstr "Oversættelsen starter ikke med et mellemrum."

msgid "The translation starts with a space, but the source text doesn’t."
msgstr "Oversættelsen starter med et mellemrum, men kildeteksten gør ikke."

msgid "The translation is missing a newline at the end."
msgstr "Oversættelsen mangler et linjeskift i enden."

msgid "The translation ends with a newline, but the source text doesn’t."
msgstr "Oversættelsen slutter med et linjeskift, men kildeteksten gør ikke."

msgid "The translation is missing a space at the end."
msgstr "Oversættelsen mangler et mellemrum i enden."

msgid "The translation ends with a space, but the source text doesn’t."
msgstr "Oversættelsen slutter med et mellemrum, men kildeteksten gør ikke."

msgid "Punctuation checks"
msgstr "Tegnsætningskontrol"

#, c-format
msgid "The translation should end with “%s”."
msgstr "Oversættelsen bør ende med \"%s\"."

#, c-format
msgid "The translation should not end with “%s”."
msgstr "Oversættelsen bør ikke ende med \"%s\"."

#, c-format
msgid "The translation ends with “%s”, but the source text ends with “%s”."
msgstr "Oversættelsen ender med \"%s\", men kildeteksten ender med \"%s\"."

msgid "Clear Menu"
msgstr "Ryd menu"

msgid "Clear menu"
msgstr "Ryd menu"

msgid "Comment:"
msgstr "Kommentar:"

msgid "Update"
msgstr "Opdatér"

msgid "&Delete"
msgstr "&Slet"

msgid "Delete the comment"
msgstr "Slet kommentaren"

msgid "Edit project"
msgstr "Redigér projekt"

msgid "Project name:"
msgstr "Projektnavn:"

msgid "Browse"
msgstr "Gennemse"

msgid "Add directory to the list"
msgstr "Tilføj mappe til listen"

msgid "OK"
msgstr "OK"

msgid "&File"
msgstr "&Fil"

msgid "&New…"
msgstr "%Ny…"

msgid "New from &POT/PO file…"
msgstr "Ny fra &POT/PO fil…"

msgid "New From &POT/PO File…"
msgstr "Ny fra &POT/PO fil…"

msgid "&Open…"
msgstr "&Åbn…"

msgid "Open Recent"
msgstr "Åbn seneste"

msgid "Open recent"
msgstr "Åbn seneste"

msgid "Open from Crowdin…"
msgstr "Åbn fra Crowdin…"

msgid "Open From Crowdin…"
msgstr "Åbn fra Crowdin…"

msgid "&Start window"
msgstr "O&pstartsvindue"

msgid "&Start Window"
msgstr "O&pstartsvindue"

msgid "Catalogs &manager"
msgstr "&Kataloghåndtering"

msgid "Catalogs &Manager"
msgstr "&Kataloghåndtering"

msgid "&Close"
msgstr "&Luk"

msgid "&Save"
msgstr "&Gem"

msgid "Save &as…"
msgstr "Gem &som…"

msgid "Save &As…"
msgstr "Gem &som…"

msgid "Compile to MO…"
msgstr "Kompilér til MO…"

msgid "E&xport as HTML…"
msgstr "E&ksporter som HTML…"

msgid "Check for updates…"
msgstr "Søg efter opdateringer…"

msgid "&Preferences…"
msgstr "&Indstillinger…"

msgid "E&xit"
msgstr "&Afslut"

msgid "Quit"
msgstr "Afslut"

msgid "Copy from singular"
msgstr "Kopiér fra ental"

msgid "Copy From Singular"
msgstr "Kopiér fra ental"

msgid "Translation needs &work"
msgstr "Oversættelse skal &efterses"

msgid "Translation Needs &Work"
msgstr "Oversættelse skal &efterses"

msgid "Edit &comment"
msgstr "Redigér &kommentar"

msgid "Edit &Comment"
msgstr "Redigér &kommentar"

#. TRANSLATORS: as in: translation suggestions, suggested translations; should be similarly short
msgid "Suggestions"
msgstr "Forslag"

msgid "&Find…"
msgstr "&Find…"

msgid "Replace…"
msgstr "Erstat…"

msgid "Find next"
msgstr "Find næste"

msgid "Find previous"
msgstr "Find forrige"

msgid "Find and Replace…"
msgstr "Find og erstat…"

msgid "Find Next"
msgstr "Find næste"

msgid "Find Previous"
msgstr "Find forrige"

msgid "&Preferences"
msgstr "&Indstillinger"

msgid "Show string &ID"
msgstr "Vis streng &ID"

msgid "Show String &ID"
msgstr "Vis streng &ID"

msgid "Show warnings"
msgstr "Vis advarsler"

msgid "Show Warnings"
msgstr "Vis advarsler"

msgid "Sort by &file order"
msgstr "Sortér efter &filrækkefølge"

msgid "Sort by &File Order"
msgstr "Sortér efter &filrækkefølge"

msgid "Sort by &source"
msgstr "Sortér efter &kilde"

msgid "Sort by &Source"
msgstr "Sortér efter &kilde"

msgid "Sort by &translation"
msgstr "Sortér efter &oversættelse"

msgid "Sort by &Translation"
msgstr "Sortér efter &oversættelse"

msgid "&Group by context"
msgstr "&Grupper efter kontekst"

msgid "&Group By Context"
msgstr "&Grupper efter kontekst"

msgid "Entries with errors first"
msgstr "Emner med fejl først"

msgid "Entries with Errors First"
msgstr "Emner med fejl først"

msgid "&Untranslated entries first"
msgstr "&Ikke-oversatte poster først"

msgid "&Untranslated Entries First"
msgstr "&Ikke-oversatte poster først"

msgid "&Show code occurrences"
msgstr "&Vis kodeforekomster"

msgid "&Show Code Occurrences"
msgstr "&Vis kodeforekomster"

msgid "Show sidebar"
msgstr "Vis sidebjælke"

msgid "Show status bar"
msgstr "Vis statuslinje"

msgid "&Translation"
msgstr "&Oversættelse"

msgid "&Update from source code"
msgstr "&Opdatér fra kildekode"

msgid "&Update from Source Code"
msgstr "&Opdatér fra kildekode"

msgid "Update from &POT file…"
msgstr "Opdatér fra &POT-fil…"

msgid "Update from &POT File…"
msgstr "Opdatér fra &POT-fil…"

msgid "Sync with Crowdin"
msgstr "Synkronisér med Crowdin"

msgid "Pre-&translate…"
msgstr "For&oversæt…"

msgid "&Purge deleted translations"
msgstr "&Tøm slettede oversættelser"

msgid "&Purge Deleted Translations"
msgstr "&Tøm slettede oversættelser"

msgid "&Validate translations"
msgstr "&Validér oversættelser"

msgid "&Validate Translations"
msgstr "&Validér oversættelser"

msgid "&Properties…"
msgstr "&Egenskaber…"

msgid "&Done and next"
msgstr "Fæ&rdig og næste"

msgid "&Done and Next"
msgstr "Fæ&rdig og næste"

msgid "&Previous translation"
msgstr "&Forrige oversættelse"

msgid "&Previous Translation"
msgstr "&Forrige oversættelse"

msgid "&Next translation"
msgstr "&Næste oversættelse"

msgid "&Next Translation"
msgstr "&Næste oversættelse"

msgid "P&revious unfinished"
msgstr "F&orrige ufærdige"

msgid "P&revious Unfinished"
msgstr "F&orrige ufærdige"

msgid "Ne&xt unfinished"
msgstr "N&æste ufærdige"

msgid "Ne&xt Unfinished"
msgstr "N&æste ufærdige"

msgid "Previous plural form"
msgstr "Forrige flertalsform"

msgid "Previous Plural Form"
msgstr "Forrige flertalsform"

msgid "Next plural form"
msgstr "Næste flertalsform"

msgid "Next Plural Form"
msgstr "Næste flertalsform"

msgid "&Online help"
msgstr "&Onlinehjælp"

msgid "&Online Help"
msgstr "&Onlinehjælp"

msgid "&GNU gettext manual"
msgstr "&GNU gettext manual"

msgid "&GNU gettext Manual"
msgstr "&GNU gettext manual"

msgid "&About Poedit"
msgstr "&Om Poedit"

msgid "&About"
msgstr "&Om"

msgid "Extractor setup"
msgstr "Udtrækker opsætning"

msgid "List of extensions separated by semicolons (e.g. *.cpp;*.h):"
msgstr "Liste med filendelser, adskilt med semikolon (f.eks. *.cpp, *.h):"

msgid "Invocation:"
msgstr "Udførsel:"

msgid "Command to extract translations:"
msgstr "Kommando til at udtrække oversættelser:"

msgid ""
"This is the command used to launch the extractor.\n"
"%o expands to the name of output file, %K to list\n"
"of keywords, %F to list of input files,\n"
"%C to charset flag (see below)."
msgstr ""
"Dette er kommandoen der bruges til at afvikle udtrækkeren.\n"
"%o bliver til navnet for outputfilen, %K til listen\n"
"over nøgleord, %F til listen over inputfiler,\n"
"%C til tegnsætflag (se nedenfor)."

msgid "An item in keywords list:"
msgstr "En post i nøgleordslisten:"

msgid ""
"This will be attached to the command line once\n"
"for each keyword. %k expands to the keyword."
msgstr ""
"Dette vil blive vedhæftet til kommandolinjen en\n"
"gang for hvert nøgleord. %k erstattes med nøgleordet."

msgid "An item in input files list:"
msgstr "En post i listen over inddatafiler:"

#, c-format
msgid ""
"This will be attached to the command line once\n"
"for each input file. %f expands to the filename."
msgstr ""
"Dette vil blive vedhæftet til kommandolinjen en\n"
"gang for hver inddatafil. %f erstattes med filnavnet."

msgid "Source code charset:"
msgstr "Kildekodens tegnsæt:"

#, c-format
msgid ""
"This will be attached to the command line\n"
"only if source code charset was given. %c expands to charset value."
msgstr ""
"Dette vil blive vedhæftet til kommandolinjen, dog kun\n"
"hvis kildekodens tegnsæt er givet. %c erstattes med tegnsætværdien."

msgid "Translation Properties"
msgstr "Oversættelsesegenskaber"

msgid "Project name and version:"
msgstr "Projektnavn og version:"

msgid "Language team:"
msgstr "Sprog team:"

msgid "Plural forms:"
msgstr "Flertalsformer:"

msgid "Use default rules for this language"
msgstr "Brug standardregler for dette sprog"

msgid "Use custom expression"
msgstr "Brug tilpasset udtryk"

msgid "Learn about plural forms"
msgstr "Lær mere om flertalsformer"

msgid "Charset:"
msgstr "Tegnsæt:"

msgid "Advanced Extraction Settings…"
msgstr "Avancerede udtrækningsindstillinger…"

msgid "Advanced extraction settings…"
msgstr "Avancerede udtrækningsindstillinger…"

msgid "Translation properties"
msgstr "Oversættelsesegenskaber"

msgid "Sources Paths"
msgstr "Søgestier"

msgid "Sources paths"
msgstr "Søgestier"

msgid "Extract text from source files in the following directories:"
msgstr "Udtræk tekst fra kildefiler i følgende mapper:"

msgid "Base path:"
msgstr "Grundlæggende sti:"

msgid "Sources Keywords"
msgstr "Nøgleord i kildefil"

msgid "Sources keywords"
msgstr "Nøgleord i kildefil"

msgid ""
"Use these keywords (function names) to recognize translatable strings\n"
"in source files:"
msgstr ""
"Brug disse nøgleord (funktionsnavne) til at genkende\n"
"oversættelige strenge i kildefiler:"

msgid "Also use default keywords for supported languages"
msgstr "Brug også standard nøgleord for understøttede sprog"

msgid "Learn about gettext keywords"
msgstr "Lær om gettext nøgleord"

msgid "Update summary"
msgstr "Opdatér resumé"

msgid ""
"These strings were found in the sources but were not in the file.\n"
"Poedit will add them to the file now."
msgstr ""
"Disse strenge blev fundet i kilderne, men var ikke i filen.\n"
"Poedit vil føje dem til filen nu."

msgid "New strings"
msgstr "Nye strenge"

msgid ""
"These strings are no longer in the source code.\n"
"Poedit will remove them from the file now."
msgstr ""
"Disse strenge er ikke længere i kildekoden.\n"
"Poedit vil fjerne dem fra filen nu."

msgid "Obsolete strings"
msgstr "Forældede strenge"

msgid "(0 new, 0 obsolete)"
msgstr "(0 nye, 0 forældede)"

msgid "Open"
msgstr "Åbn"

msgid "Open file"
msgstr "Åbn fil"

msgid "Save file"
msgstr "Gem fil"

msgid "Validate"
msgstr "Validér"

msgid "Check for errors in the translation"
msgstr "Find fejl i oversættelsen"

msgid "Update from code"
msgstr "Opdater fra kode"

msgid "Update from Code"
msgstr "Opdater fra kode"

msgid "Update from source code"
msgstr "Opdatér fra kildekode"

msgid "Sidebar"
msgstr "Sidebjælke"

msgid "Show or hide the sidebar"
msgstr "Vis eller skjul sidepanelet"

#. TRANSLATORS: "Previous" as in used in the past, now replaced with newer.
msgid "Previous source text"
msgstr "Forrige kildetekst"

msgid ""
"The old source text (before it changed during an update) that the now-"
"inaccurate translation corresponds to."
msgstr ""
"Den gamle kildetekst (før den blev ændret ved en opdatering) som den nu "
"forkerte oversættelse svarer til."

msgid "Notes for translators"
msgstr "Noter til oversættere"

msgid "Comment"
msgstr "Kommentar"

msgid "Add comment"
msgstr "Tilføj kommentar"

msgid "Add Comment"
msgstr "Tilføj kommentar"

msgid "Delete From Translation Memory"
msgstr "Slet fra Oversættelseshukommelse"

msgid "Delete from translation memory"
msgstr "Slet fra Oversættelseshukommelse"

msgid "Translation suggestions"
msgstr "Oversættelsesforslag"

#. TRANSLATORS: This is shown when no translation suggestions can be found in the TM (Windows).
msgid "No matches found"
msgstr "Ingen fundet"

#. TRANSLATORS: This is shown when no translation suggestions can be found in the TM (macOS, Linux).
msgid "No Matches Found"
msgstr "Ingen fundet"

msgid "This string was found in Poedit’s translation memory."
msgstr "Denne streng blev fundet i Poedit's oversættelseshukommelse."

msgid "The TMX file is malformed."
msgstr "TMX filen er forkert udformet."

msgid "No translations were found in the TMX file."
msgstr "Ingen oversættelser blev fundet i TMX filen."

#, c-format
msgid "Translation memory database is corrupted: %s (%d)."
msgstr "Oversættelses databasen er ødelagt: %s (%d)."

#, c-format
msgid "Translation memory error: %s (%d)."
msgstr "Oversættelses hukommelsesfejl: %s (%d)."

msgid "Cannot create temporary directory."
msgstr "Kan ikke oprette midlertidig mappe."

msgid "There are no translations. That’s unusual."
msgstr "Der er ikke nogen oversættelser. Det er usædvanligt."

msgid ""
"Translatable entries aren’t added manually in the Gettext system, but are "
"automatically extracted\n"
"from source code. This way, they stay up to date and accurate.\n"
"Translators typically use PO template files (POTs) prepared for them by the "
"developer."
msgstr ""
"Oversættelige emner tilføjes ikke manuelt i Gettext-systemet, men udtrækkes "
"automatisk\n"
"fra kildekoden. På denne måde er de altid opdateret og korrekte.\n"
"Oversættere bruger typisk PO-skabelonfiler (POT) som er lavet til dem af "
"udvikleren."

msgid "(Learn more about GNU gettext)"
msgstr "(lær mere om GNU gettext)"

msgid ""
"The simplest way to fill this file with translations is to update it from a "
"POT:"
msgstr ""
"Den enkleste måde at udfylde denne fil med oversættelser er at opdatere den "
"fra en POT:"

msgid "Update from POT"
msgstr "Opdatér fra POT"

msgid "Take translatable strings from an existing POT template."
msgstr "Tag oversætbare strenge fra en eksisterende POT-skabelon."

msgid ""
"You can also extract translatable strings directly from the source code:"
msgstr "Du kan også udtrække oversætbare strenge direkte fra kildekoden:"

msgid "Extract from sources"
msgstr "Udtræk fra kilder"

msgid "Configure source code extraction in Properties."
msgstr "Konfigurér kildekode-udtrækning i Egenskaber."

#. TRANSLATORS: This is version information in about dialog, "%s" will be
#. version number when used
#, c-format
msgid "Version %s"
msgstr "Version %s"

msgid "Create new…"
msgstr "Opret ny…"

msgid "Create new translation from POT template."
msgstr "Opret ny oversættelse fra POT-skabelon."

msgid "Browse files"
msgstr "Gennemse filer"

msgid "Open and edit translation files."
msgstr "Åbn og rediger oversættelsesfiler."

msgid "Translate Crowdin project"
msgstr "Oversæt Crowdin-projekt"

msgid "Collaborate with others in a Crowdin project."
msgstr "Samarbejd med andre i et Crowdin-projekt."

msgid "Recent files"
msgstr "Seneste filer"

msgid "Sync"
msgstr "Synk"

msgid "Synchronize the translation with Crowdin"
msgstr "Synkronisér oversættelsen med Crowdin"

#. TRANSLATORS: This is titlebar of about dialog, "%s" is application name
#. ("Poedit" here, but please use "%s")
#, c-format
msgid "About %s"
msgstr "Om %s"

#. TRANSLATORS: Title of the preferences window on Windows and Linux. "%s" is replaced with "Poedit" when running.
#, c-format
msgid "%s Preferences"
msgstr "%s indstillinger"

#. TRANSLATORS: macOS item in app menu
msgid "Services"
msgstr "Tjenester"

#. TRANSLATORS: macOS item in app menu, %s is replaced with "Poedit"
#, c-format
msgid "Hide %s"
msgstr "Skjul %s"

#. TRANSLATORS: macOS item in app menu
msgid "Hide Others"
msgstr "Skjul øvrige"

#. TRANSLATORS: macOS item in app menu
msgid "Show All"
msgstr "Vis alle"

#. TRANSLATORS: macOS item in app menu, %s is replaced with "Poedit"
#, c-format
msgid "Quit %s"
msgstr "Afslut %s"

#. TRANSLATORS: macOS item in app menu
msgid "Preferences…"
msgstr "Indstillinger…"

msgid "Preferences..."
msgstr "Indstillinger..."

#. TRANSLATORS: Title of a category in Windows task menu (right-click icon in taskbar)
msgid "Recent"
msgstr "Seneste"

#. TRANSLATORS: Title of a category in Windows task menu (right-click icon in taskbar)
msgid "Frequent"
msgstr "Mest brugte"

msgid "&Apply"
msgstr "&Anvend"

msgid "Apply"
msgstr "Anvend"

msgid "&Back"
msgstr "Til&bage"

msgid "Back"
msgstr "Tilbage"

msgid "&Cancel"
msgstr "Annullér"

msgid "&Clear"
msgstr "&Ryd"

msgid "Clear"
msgstr "Ryd"

msgid "Copy"
msgstr "Kopier"

msgid "Cu&t"
msgstr "Kli&p"

msgid "Cut"
msgstr "Klip"

msgid "Edit"
msgstr "Redigér"

msgid "&Quit"
msgstr "&Afslut"

msgid "Help"
msgstr "Hjælp"

msgid "&New"
msgstr "&Ny"

msgid "New"
msgstr "Ny"

msgid "&No"
msgstr "&Nej"

msgid "No"
msgstr "Nej"

msgid "&OK"
msgstr "&Ok"

msgid "Open…"
msgstr "Åbn…"

msgid "&Open..."
msgstr "&Åbn..."

msgid "Open..."
msgstr "&Åbn..."

msgid "&Paste"
msgstr "&Sæt ind"

msgid "Paste"
msgstr "Indsæt"

msgid "Preferences"
msgstr "Indstillinger"

msgid "&Redo"
msgstr "&Gentag"

msgid "Refresh"
msgstr "Genopfrisk"

msgid "&Save as"
msgstr "&Gem som"

msgid "Save as"
msgstr "Gem som"

msgid "Select &All"
msgstr "Vælg &alle"

msgid "Select All"
msgstr "Vælg alle"

msgid "&Undo"
msgstr "&Fortryd"

msgid "&Yes"
msgstr "&Ja"

msgid "Yes"
msgstr "Ja"

#. TRANSLATORS: Keyboard shortcut for display in Windows menus
msgid "Shift+"
msgstr "Shift+"

#. TRANSLATORS: Keyboard shortcut for display in Windows menus
msgid "Enter"
msgstr "Enter"

#. TRANSLATORS: Keyboard shortcut for display in Windows menus
msgid "Up"
msgstr "Op"

#. TRANSLATORS: Keyboard shortcut for display in Windows menus
msgid "Down"
msgstr "Ned"

#. TRANSLATORS: Keyboard shortcut for display in Windows menus
msgid "Left"
msgstr "Venstre"

#. TRANSLATORS: Keyboard shortcut for display in Windows menus
msgid "Right"
msgstr "Højre"

#. TRANSLATORS: Keyboard shortcut, must correspond to translation of "Ctrl+"
msgid "ctrl"
msgstr "ctrl"

#. TRANSLATORS: Keyboard shortcut, must correspond to translation of "Alt+"
msgid "alt"
msgstr "alt"

#. TRANSLATORS: Keyboard shortcut, must correspond to translation of "Shift+"
msgid "shift"
msgstr "shift"
